can not support preferred SSH protocol version

Advertisement

mramin05
Guest

can not support preferred SSH protocol version

Hi guys,
I want to upload my files to my server. I have created a user in my server. create cygwin key pair. login by SSH.Now I want to use winscp. setup winscp completed. generate a key pair( by puttygen) accordings to the process in the link

https://winscp.net/eng/docs/public_key

copy the public key in the /home/<user> directory in my server.
Now i want to start login by winscp.
but error is "Private key file "<my local filepath>name.ppk contains key in SSH-1 format. It does not follow your prefferd SSH protocol version."

What is the wrong with me?
Any other way?

Amin

[/img]

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
28,317
Location:
Prague, Czechia

Re: can not support preferred SSH protocol version

You have probably created SSH-1 (RSA) key file in puttygen, but you have selected SSH-2 protocol as preferred in WinSCP.
_________________
Martin Prikryl

Reply with quote

Advertisement

You can post new topics in this forum